GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - d -

- ddualquat : glm
- degrees() : glm
- diagonal2x2() : glm
- diagonal2x3() : glm
- diagonal2x4() : glm
- diagonal3x2() : glm
- diagonal3x3() : glm
- diagonal3x4() : glm
- diagonal4x2() : glm
- diagonal4x3() : glm
- diagonal4x4() : glm
- diskRand() : glm
- distance() : glm
- distance2() : glm
- dmat2 : glm
- dmat2x2 : glm
- dmat2x3 : glm
- dmat2x4 : glm
- dmat3 : glm
- dmat3x2 : glm
- dmat3x3 : glm
- dmat3x4 : glm
- dmat4 : glm
- dmat4x2 : glm
- dmat4x3 : glm
- dmat4x4 : glm
- dot() : glm
- double1 : glm
- double1x1 : glm
- double2 : glm
- double2x2 : glm
- double2x3 : glm
- double2x4 : glm
- double3 : glm
- double3x2 : glm
- double3x3 : glm
- double3x4 : glm
- double4 : glm
- double4x2 : glm
- double4x3 : glm
- double4x4 : glm
- dquat : glm
- dualquat : glm
- dualquat_cast() : glm
- dvec2 : glm
- dvec3 : glm
- dvec4 : glm
- dword : glm